/*     50327 : 텍스트 오버레이 이미지      */
.text_over_img__50327__ {background-image: url('/img_up/shop_pds/jbecotour/img/ecotour/jangsu/jangsu_cover.jpg');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:340px;vertical-align:top}
.text_over_img__50327__ * {box-sizing:border-box}
.text_over_img__50327__ a {display:inline-block}
.text_over_img__50327__ img {vertical-align:top;height:340px;width:100%;}
.text_over_img__50327__ .caption {position:absolute;left:0;width:100%;font-family:'nanumbarungothic', sans-serif;}
.text_over_img__50327__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__50327__ .caption .subject {color:#ffffff;}
.text_over_img__50327__ .caption .content {color:#ffffff}

.text_m_sml__50327__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__50327__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__50327__ .caption .subject {font-size:16px;line-height:1.4em;}
.text_m_med__50327__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__50327__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__50327__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__50327__ .caption {top:20px;text-align:left}
.text_mid__50327__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__50327__ .caption .subject {position:absolute;left:0;bottom:-110px;width:100%}
.text_mid__50327__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__50327__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__50327__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__50327__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__50327__ .caption .subject {font-size:38px;line-height:1.7em;text-shadow:0 0 10px #333;}
	.text_med__50327__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__50327__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__50327__ .caption .content {font-size:17px;line-height:1.5em}
}
@media all and (max-width:1023px){
    .text_over_img__50327__{height:160px;width:100%;}
   .text_mid__50327__ .caption .subject {position:absolute;left:0;bottom:-60px;width:100%;font-size:20px;line-height:1.7em;text-shadow:0 0 10px #333;}
}

/*     50328 : 공백      */
.solid_line__50328__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__50328__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50328__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50328__ {height:24px;}
}

/*     50329 : 타이틀 텍스트      */
.title__50329__ {text-align:center;}
.title__50329__ p {
	display:inline-block;position:relative;margin:0px auto;padding:0;
	font-size:20px;font-weight:bold;color:#3a3a3a;letter-spacing:-.03em;line-height:1.4em;
}
.title__50329__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50329__.style_top p {padding-top:10px}
.title__50329__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50329__.style_right p {padding-right:14px}
.title__50329__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50329__.style_bottom p {padding-bottom:12px}
.title__50329__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50329__.style_left p {padding-left:14px}
.title__50329__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50329__.style_circle1 p {padding-left:18px}
.title__50329__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50329__.style_circle2 p {padding-left:18px}
.title__50329__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50329__ p {font-size:32px;}
	.title__50329__.style_top p:before {width:24px}
	.title__50329__.style_right p:before {height:24px}
	.title__50329__.style_bottom p:before {width:24px}
	.title__50329__.style_left p:before {height:24px}
}
@media all and (max-width:1023px){
   .title__50329__ p {font-size:26px !important;font-weight:500;}
   .img__47133__ .caption .cont {width:90%;}
}

/*     50330 : 공백      */
.solid_line__50330__ {box-sizing:border-box; display:block; position:relative; width:100%; height:21px;}
.solid_line__50330__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50330__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50330__ {height:21px;}
}

/*     50331 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__50331__ {max-width:1120px; margin:0 auto;}
.pm-slide_img__50331__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__50331__ a img {border:none;}
.pm-slide_img__50331__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__50331__ .item {position:relative;}
.pm-slide_img__50331__ .item img {vertical-align:top;}
.pm-slide_img__50331__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__50331__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__50331__ {}
.pm-slide_img__50331__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__50331__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(255,255,255, .75);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__50331__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__50331__ .owl-controls .owl-nav [class*='owl-']:hover {background-color:rgba(255,255,255,0.9);}
.pm-slide_img__50331__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__50331__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__50331__ .owl-controls .owl-nav .owl-prev:before {content:url('/img_up/shop_pds/jbecotour/img/menu3-2/rsarrowleft.png');}
.pm-slide_img__50331__ .owl-controls .owl-nav .owl-next:before {content:url('/img_up/shop_pds/jbecotour/img/menu3-2/rsarrowright.png');}
.pm-slide_img__50331__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__50331__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__50331__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__50331__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_img__50331__ .owl-dots .owl-dot:focus{outline:none} 
.pm-slide_img__50331__ .owl-dots {position:absolute;bottom:-30px;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__50331__ .owl-dots .owl-dot {display:inline-block;padding:6px;}
.pm-slide_img__50331__ .owl-dots .owl-dot span {
	background-color:#bbb;
   display:block;width:5px;height:5px;
	border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-slide_img__50331__ .owl-dots .owl-dot.active span,
.pm-slide_img__50331__ .owl-dots .owl-dot:hover span {background:#333;}

.pm-slide_img__50331__ .owl-nav .owl-prev:focus {outline:none}
.pm-slide_img__50331__ .owl-nav .owl-next:focus {outline:none}
.pm-slide_img__50331__ .owl-dots .owl-dot:focus {outline:none}

.pm-slide_thum__50331__ {margin:0 0 0 -5px;}
.pm-slide_thum__50331__ a {border:none; text-decoration:none;}
.pm-slide_thum__50331__ a img {border:none;}
#owl_thum__50331__:after {content:''; display:block; clear:both;}
.pm-slide_thum__50331__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__50331__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__50331__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__50331__ .item a:hover,
.pm-slide_thum__50331__ .active a {opacity:1;}

.pm-slide_thum__50331__ .item {float:left; width:25%;}

.pm-slide_gallery__50331__.empty__50331__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__50331__ .item {width:25%;}
}
@media (max-width:1023px){
   .pm-slide_img__50331__ .owl-item img {height:250px;}
   .pm-slide_img__50331__ .owl-dots {bottom:-25px;}
}
@media (min-width:1024px){
	.pm-slide_gallery__50331__ {padding:0px;}
	.pm-slide_thum__50331__ .item {width:25%;}

	.pm-slide_img__50331__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__50331__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__50331__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__50331__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__50331__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__50331__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__50331__ {margin-left:-0px;}
	.pm-slide_thum__50331__ .item {padding:0px 0 0 0px;}
}

.pm-slide_img__50331__.build_edit_mode .item {display:none;}
.pm-slide_img__50331__.build_edit_mode .item img {width:100%;}
.pm-slide_img__50331__.build_edit_mode .item:first-child {display:block;}

/*     50332 : 공백      */
.solid_line__50332__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__50332__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50332__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50332__ {height:40px;}
}

/*     62671 : 이미지 (비율형)      */
.wrap100 {width: 100%;float: left;}
.wrap {width: 1120px;margin: 0 auto;}
p {font-size: 16px;word-break: keep-all;}

.town_ac {float: left;width: 100%;margin: 20px 0 60px;}
.town_ac ul {padding: 0;margin: 0 auto;width: 100%;}
.town_ac li {display: inline-block;float: left;margin: 0px;padding: 0;text-align: center;width: 16.6%;}
.town_ac li:hover p {color: #5ba16c;transition: 0.2s ease;}
.town_ac li a {color: #333;font-size: 0.9em;font-weight: 600;}
.town_ac li p {font-weight: 600;margin-top: 5px;}
.town_ac li img {width: 120px;margin-bottom: 16px;}

li {list-style: none;}
.pcView {display: block!important}
.moView {display: none!important}

@media screen and (max-width: 960px){
p {font-size: 0.9em !important;}
.town_ac ul {width: 100%}
.town_ac li {padding: 5% 10%; height:25vh}
.town_ac li p {font-size: 0.7em}
.town_ac {margin-top: 0;}
.town_ac ul {width: 100%;}
.town_ac li {padding: 0 17px;text-align: center;width: 20%;margin: 0;}
.town_ac li a img {width: 100%;}
.town_ac li p {text-align: center;width: 100%;margin: 0;}
.town_ac li:nth-child(2) p {width: 74px;margin: 0 auto;}
.town p {text-align: left;}
}

@media screen and (max-width: 425px){
.town_ac li {text-align: center;width: 30%;margin: 0;padding: 5% 10%;}
}

@media screen and(max-width: 420px){
.town_ac li {padding: 15px 7.5%; width: 35%;}
.town_ac li p {font-size: 0.7em}
}

/*     64859 : HTML 편집기      */
*{font-family:'Nanum Barun Gothic', sans-serif; word-break: keep-all; margin:0; padding:0;}
html, body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, table, tr, th, td {margin:0; padding:0; line-height: 1.7em}

.pcView {display:block!important;}
.moView {display:none!important;}
body{margin: 0; overflow-x:hidden}
a{border: none; color: #000;}
p {font-size: 16px; word-break: keep-all }
area{border: none}
img{border: none}
li {list-style: none;}
a{text-decoration: none;}
.hide{display: none}
.site-main{width: 100%;float: left;}
.info_gra_m {display:none;}
.headerWidth {width:28%;}
/*.main-content{width: 1200px;margin: 0 auto;}*/
#cardMask{
	width: 100%;
	height: 100%;
	background:rgba(0, 0, 0, 0.8);
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	z-index: 910;
}
#cardMask img{
	margin-top: -250px;
	width: 284px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -142px;
}
#cardMask .closeBtn{
	color: white;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -290px;
	margin-left: 113px;
	z-index: 930;
    font-size: 1.5em;
}

.entry-content h1{margin-bottom: 20px;}
.gap10 {height: 10px;}
.gap21 {height: 21px;}
.gap25 {height: 25px;}
.gap16 {height: 16px;}
.gap36 {height: 36px;width: 100%;float: left;}
.gap50 {height: 50px;}
.right{float: right}
.left{float: left}
.both{clear: both}
.inline_block {display: inline-block;}
.div80{width: 80%;}
.div70{width: 70%;}
.div60{width: 60%;}
.div50{width: 50%;}
.div40{width: 40%;}
.right20 {margin-right: 20px;}
.center{text-align: center;}
.block{display: block;}
.auto{margin: auto;}
.t_center {text-align: center;}

h4 {font-size: 1.3em;}
h5 {font-size: 1.1em; }
h6 {font-size: 1em;} 

.contet_title {
	font-size: 2em;
	font-weight: 400;
	letter-spacing: -0.2px;
	color: #3a3a3a;
	margin-bottom: 21px;
}

.sub_title {
	font-weight: bold;
	letter-spacing: -0.1px;
	font-size: 1.6em;
	color: #4a4a4a;
	margin: 30px 0;
}

.content_summary {
	font-weight: bold;
	line-height: 1.8;
	color: #3a3a3a;
	margin: 6px 0;
	font-size: 1em;
	letter-spacing: -0.05em;
}

.content_explanation {
	color: #3a3a3a;
	line-height: 1.8em;
	font-size: 1em;
}

.content_point{
	line-height: 2em;
	color: #3a3a3a;
	padding: 15px;
	padding-top: 0;
	margin: 0;
	letter-spacing: -0.03em;
}

.towns a{
	font-size: 15px;
	letter-spacing: -0.1px;
	color: #3a3a3a;
}
.town h2 {
	font-weight: 500;
	letter-spacing: -0.2px;
	color: #3a3a3a;
	margin-bottom: 0;
	text-align: center;
	line-height: 1.6em;
	margin-top: 60px;
	font-weight:bold;
}
.dot{
	display: inline-block;
	width: 10px; height: 10px;
	border-radius: 10px;
	margin-right: 10px;
}
.orange{
	background: orange;
}
.purple{
	background: purple;
}
.lightgreen{
	background: lightgreen;
}
.skyblue{
	background: skyblue;
}


.padding0{padding: 0;}
.pad-left-0{padding-left: 0;}
.padding10{padding: 10px;}
.margin0{margin:0;}

.bx-viewport, .bx-wrapper{
	z-index: 3;
position:absolute;
width:100%;
height:100% !important;
top:0;
left:0;
}

.bxslider, .bxslider li {
	z-index: 3;
height: 100vh !important;;
}

.bxslider li {
	z-index: 3;
background-repeat: no-repeat;
background-position: top center;
background-size: cover;
}
.list_btn {
	text-align: center;
}
.list_btn li{
	list-style: none;
	margin: 0 16px;
	font-size: 10px;
	display: inline-block;
}.list_btn li a{color: #222;}
.c25 {width: 25%;}
.c30{width: 30%}
.c40{width: 40%}
.town .c30 img{width: 100px;}
.c33 {width: 33.3%;}
.c48{width: 48%}
.c50{width: 50%}
.c70{width: 70%}
.c90 {width: 90%;}
.c100{width: 100%;}
.content_block *{/* font-family: 'Noto Sans KR'; */}
/*.noto *{font-family: 'Noto Sans KR';}*/
.bfa {background: #fafafa;}

.c48 img{width: 100%;}
.town .sub_title{padding-top: 20px;margin: 40px 0 40px;text-align: center;}
.town .div{width: 100%;float: left; height: 1px ; background-color: #eee;}

.blogBtn {
    border: 1px solid #000;
    color: #000;
    padding: 3px 15px;
    border-radius: 50px;
    transition: 0.2s ease;
    font-size: 0.8em;
    font-weight: 400;
    cursor: pointer;
}
.blogBtn:hover {
    border: 1px solid #65a977;
    background: #65a977;
    color: #fff;
}
.food{}
.food dt{
    font-size: 1em;
    float: left;
    width: 33%;
    margin-top: 14px;
}
.food dd{}
.hotel{
    float: left;
    width: 100%;
    max-width: 320px;
    margin: 0;
}
.hotel dt{
    font-size: 1em;
    font-weight: bold;
    float: left;
    width: 100%;
}
.hotel dd{
    font-size: 0.8em;
    width: 100%;
    float: left;
    margin: 2px 0 40px;
    color: #999; line-height: 1.5em
}
p.towns{margin-top: -20px; font-size: 23px;}
.towns .active{color: #8bcc07}
.towns a:hover{color: #8bcc07}
.town .c100{margin-bottom: 40px;}
.info_page .content_summary{font-size: 1.2em;}
.map_info .content_point{margin-top: 50px;}
.map_info .content_point1{margin-top: 0px;font-size: 0.9em;text-align: left;}
.map_info .center img{width: 100%;}
.center .full-width{width:100%;}
.margin-auto{
	width: 60%;
	min-width:430px;
    margin: 0 auto;
}
.map01{position: absolute;}

.town .content_point{width:100%;padding: 0;}
.town .content_point .contentDot {float:left; margin-bottom:1px}
.town .content_point .contentLine {float:left;margin-bottom: 64px;}
.town .content_point .contentWanju {float:left; margin-bottom:1px}
.town .content_summary{font-size: 1.3em;margin-right:10px; width:100%; float:left;}
.green{color: #419c79;font-weight: 600;font-size: 1.2em;}
.site-content{}
.left200{
    width: 100%;
}
.text-left{text-align: left}

.div {width: 100%; height: 1px; float: left;}
.bf7f {background: #f7f7f7}


.gogoBtn {margin-top: 40px; text-align: center;}
.gogoBtn a {    background: #65a977;
    color: #fff;
    padding: 15px 50px;
    border-radius: 50px; transition: 0.2s ease;}
.gogoBtn a:hover {background: #44734a;}
.f600 {font-weight: 600; margin-right: 20px;}

.menu1-2-left .c50, .menu1-2-right .c50 {padding: 0 40px; width: 420px;}
.menu1-2 p {font-size: 1em}
.scroll {overflow-y: scroll; height: 80px;}

div.jbsg {background-image: url(/wp-content/uploads/2017/11/jbsg.png); height: 280px;  margin-bottom: 80px;} 
div.jbsg h1{margin-top: 140px;}
div.park1 {background-image: url(/wp-content/uploads/2017/11/park1.jpg);} 
.edit-link {width:100%; float:left; display:none}

div.main_copy_en {margin-left: -190px}

.sns_content{
	float:left;
}

.hidden{
	width:100%;
	float: left;
}

.wrap{width: 1120px;margin: 0 auto;}
.wrap100{width: 100%; float: left;}
.sub_content{width: 100%; float: left;}
.town_nav{
    position: fixed;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    top: 113px;
    z-index: 810;
} 

.town_nav ul{width: 836px;margin: 0 auto;padding-left: 370px;}
.town_nav li{
    float:left;
    list-style: none;
}  
.town_nav li a{color: #fff;padding: 20px;float: left;}
.town_nav li a:hover{color: #fff;background-color: #739f00;transition: 0.2s ease;}
.town_nav li .active{color: #fff;background-color: #739f00;}
.contet_sub{color: #666;text-align: center;padding-top: 0;margin: 0px 0 20px;font-weight: 100;}
.city_bak1{background-image: url(/img_up/shop_pds/jbecotour/img/ecotour/city_back1-1.jpg);background-position: center center;background-size: cover;padding: 20px 0 100px;margin: 0;}
.city_bak2{background-image: url(/img_up/shop_pds/jbecotour/img/ecotour/city_back2-1.jpg);background-position: center center;background-size: cover;padding: 20px 0 60px;margin: 80px 0 40px;}
.town_item{width: 800px;margin: 0 auto;}
.town .town_item h3{float: left;margin: 0;padding: 0;}
.town_item img{width: 100%;}
.col2 img{margin-bottom: 20px;}
.c49{width: 49%;}
.c80{width: 80%}
.c600{width: 640px;margin: 40px  170px;text-align: center;}
h1.s_bar{margin-bottom: 30px;
    text-align: center;
/*    font-family: Noto sans kr;*/
    font-size: 2.8em;
    font-weight: 300;
    line-height: 0em;
    margin-top: 30px;
    color: #666;}
h1.s_barMobile {display:none;}

.main_copy{position: absolute;top: 320px;z-index: 800;color: #fff;left: 50%;margin-left: -260px;}
.main_page ul{ width:900px; margin:0 auto;
    text-align: center;
    padding: 0;
}
.main_page li{width: 120px;height: 120px;border: 6px solid #eee;/* float: left; */display: inline-block;background-color: #000;margin: 1px;list-style: none;border-radius: 22px;transition: 0.2s ease;opacity: 0.8;text-align: center;}
.main_page li:hover{opacity: 1 ;border-color: #fff; transition: 0.2s ease;}
.main_page .wrap h2{
    text-align: center;
    margin: 0 0 40px;
    float: left;
    width: 100%;
    font-size: 1.5em;
    font-weight: bold;
}
.main_page .wrap100{padding: 60px 0 100px; /*margin: 20px 0;*/}

.main_li h5{
    color: #fff;
    text-shadow: 0 0 6px #000;
    width: 100%;
    text-align: center;
    padding: 49px 0;
    margin: 0;
    font-size: 1.2em;
    font-weight: 600;
    }
.main_btn{
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 60px;
}
.main_btn a{
    padding: 14px 24px;
    background-color: #ccc;
    border-radius: 10px;
    background-color: #444;
    border: 4px solid #666;
    color: #fff;
    font-size: 0.9em;
    transition: 0.2s ease;
}
.main_btn a:hover{
    padding: 14px 24px;
    background-color: #ccc;
    border-radius: 10px;
    background-color: #89b356;
    border: 4px solid #b9d697;
    color: #fff;
    font-size: 0.9em;
    transition: 0.2s ease;
}

.bar {width: 100%; height: 1px; background: #eee;}
.city_bak2_add {float: left; margin: 0;}
.address2 {float: left;} 
.city_bak2_add dt, .address2 dt, .number2 dt {float: left; font-weight: 600; margin-right: 20px; margin-bottom:1px;}
.city_bak2_add dd, .address2 dd, .number2 dd {float: left; margin-left: 0;}
.city_bak2_add #addWanju, .address2 #addWanju, .number2 #addWanju {float:none;}

.number2 {float: right;} 
.number3 {text-align: center;}
.number3 dt {font-weight: 600;}

.wrapB {width: 500px; margin: 0 auto;}

.new-royalslider-15{height: 600px;margin-top: 72px;}
.m-menu-list{display: none;width: 100%;height: 100%;position: fixed;background-color: rgba(0,0,0,0.9);z-index: 999;}
 

.town .contet_sub {display:none;}

/*20180219 edit*/
#exProg {}
#exProg .left .content_point{width: 103%;}
#eatItem {margin-bottom: 100px}
#eatItem .town_item {width: 900px}
#eatItem h3 {width: 20%; text-align: right}
#eatItem .c80 {width: 640px}
.map-info1 img {width: auto; margin-bottom: 20px}
.map-info2 {width: 100%; float: left; text-align: center;} 
.map-info2 .number2 {width: 100%; float: left}
.map-info2 .number2 dt {float: none; display: inline-block}
.map-info2 .number2 dd {float: none; display: inline-block}
.menu1-3 .back1 img {width: 400px}

	#hisCur .c48 {margin: 0 auto}
	.mobileBR {display:none;}
#kboard-default-document .kboard-content .content-view {font-size:0.85em; color:#545861}
.t_center {text-align: center;}

.map_info {margin-bottom: 80px}
.map_info .title {
    margin-bottom: 40px;
}
.map_info .title h4 {
    margin-bottom: 5px;
        font-size: 1.6em;
    color: #4a4a4a;
}
.map_info .info_gra .title p {
    margin:  0;
    font-size: 1em;
    color:  #666;
    font-weight: 400;
}

.research {width: 100%;
    float: left;
    margin-bottom: 80px;}
.research .txt {width: 100%;
    text-align: center;
    float: left;
    margin-top: 30px;}
.research .txt div p {
    font-size: 0.9em;
    width: 500px;
    margin: 0 auto;
    color: #555;
    }
.research .txt .left {width:  100%;margin-bottom: 20px;}
.research .txt .right {/* width: 50% */width:  100%;}
.research ul {width: 100%;float: left;margin-top: 80px ;}
.research ul li {
    width: 28%;
    float:  left;
    text-align:  center;
    margin-bottom: 8%;
}
.research ul li:nth-child(3n+2) {
    margin: 0 8%;
}
.research ul li img {
    width: 200px;
    margin-bottom: 10px;
}
.research ul li h6 {font-size: 1.3em;text-align:  left;color: #3a3a3a;}
.research ul li span {    text-align: left;
    width: 100%;
    float: left;
    font-size: 0.9em;
    color: #666;
    line-height: 1.5em;
    margin-bottom: 12px;}
.research ul li p {
    text-align:  left;
    width:  100%;
    float:  left;
    color:  #3a3a3a;
    line-height:  2em;
}
.research .wrap100 {background-color: #fafafa}
.research .wrap100 .wrap {width: 1120px; float: none; margin: 0 auto; margin-top: 70px;}

#primary-navigation .lang-item a:hover {background-color: transparent; color: #739F00}
#new-royalslider-15 {margin-top: 113px;}

.map_info .info_gra p {font-weight: 600; margin-top: 0}
.mapPopup p {padding: 0 5%; font-size: 0.85em}
.town_nav li a {padding: 20px 11px; font-size: 0.895em} 
/*.town_ac ul {width: 930px}*/
.city_bak2_add1 dd {width: 83.5%; float: right} 
.address2 dd {width: 82%; float: right} 
.number2 {width: 100%;}
.hotel dd {width: 98%}
.both dl {margin-bottom:5px;}

.clearfix {content:'';clear:both; display:block;}
.research .src {width:28%;padding-top:43%;}
.research .src h6 {text-align:center;font-size:0.95em !important;color:#888e9e;}
.research .src p, .research .src a{text-align:center;font-size:0.8em !important;color:#7c7c7c;}

@media screen and (max-width: 1024px){
.wrap {width: 90%;}
.town_nav ul {padding: 0;}
.research {margin: 80px 0;}
.research ul {width: 90%;padding: 0 5%;}
.research ul li {width: 100%;}
.research ul li p {text-align: center;}
.research .txt div p {width: 91%;text-align: center;}
.researchSlider {width: 90%;height: 270px;margin: 0 auto;}
.researchSlider .rsOverflow {width: 100%!important;}
ul.researchSlider li h6 {font-size: 1.2em;text-align: center;}
.research ul li span {text-align: center;}
ul.researchSlider .rsArrowLeft {left: 0;transform: rotate(180deg);width: 15px;height: 50px;}
ul.researchSlider .rsArrow {top: 35%;display: block;right: 0;width: 15px;bottom: 0;height: 50px;position: absolute;}
ul.researchSlider .rsArrowIcn {
    background-image: url(/img_up/shop_pds/jbecotour/img/ecotour/gunsan/mainarrow.png);
    width: 15px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
    background-position: center center!important;
}
ul.researchSlider .rsBullets {display: none;}
.pcView {display: none!important;}
.moView {display: block!important;}

.research .src {width:90%;margin: 0 auto;padding:0;}
}
@media screen and (max-width: 1023px){
.town_nav {top: 53px;}
}
@media screen and (max-width: 980px) {
    /*town*/
    .entry-content #natureTown {padding: 60px 0 0 0}
   .entry-content  #exProg {padding-top: 60px}
    .entry-content #hisCur {padding-top: 60px; margin-bottom: 0}
   .entry-content  #eatItem {float: left; margin: 0 5%; padding-top: 10px}
    .entry-content .gogoBtn a {padding: 0 50px; display: inline-block; height: 45px; line-height: 47px}
    .entry-content #trip {padding-bottom: 60px;}    
    #new-royalslider-15 {margin-top: 54px}
}

@media screen and (max-width: 960px) {
p { font-size: 0.9em;}
.town_nav ul {width: 480px;padding: 0;text-align: center;}
.town_nav ul li {/* float: none; */display: inline-block;}
.town_nav ul li a {padding: 6px;font-size: 0.8em;}
.city_bak1 {padding: 60px 0;margin: 80px 0 0 0px;}
.town .sub_title {padding: 0;margin: 0;}
.town h3 {font-size: 1em;}
.town .c48 {padding-bottom: 60px;}
#hisCur .c48 {padding-bottom: 0px;}
.town p {text-align: left;}
.city_bak2_add {font-size: 0.9em;text-align: left;}
.town .c48 {padding-bottom: 60px;}
#eatItem {width: 90%;float: none;margin: 0 auto;}
#eatItem h3 {width: 100%;text-align: center;}
#eatItem .town_item {width: 100%;}
.town .town_item h3, .town .town_item h3 {color: #000;}
.town .town_item h3 {font-size: 1.2em;margin-bottom: 30px;}
h1.s_barMobile {
    display: block;
    margin-bottom: 50px;
    text-align: center;
    font-family: Noto sans kr;
    font-size: 2.8em;
    font-weight: 300;
    line-height: 0em;
    margin-top: 30px;
    color: #666;
}
#eatItem .c80 {width: 100%;}
#eatItem p {text-align: center;}
.hotel {width: 100%;text-align: center;max-width: 100%;}
.map-info1 img {width: 100%;}
.map-info2 {font-size: 0.9em;text-align: left;}
.map-info2 .number2 {text-align: center;margin: 0 auto;}
#iksanEN #trip .city_bak2_add dd, .address2 dd, .number2 dd {width: 98%;}

    .town_nav ul {width: 100%}
    .town_ac ul {width: 100%}
    .town_ac li {padding: 5% 10%; height:25vh}
    .town_nav ul li a {padding: 6px 4px}
    
    .city_bak2_add dt, .address2 dt, .number2 dt {width: 100%; margin: 0; text-align:left; height:22px}
    .town .town_item h3, .town .town_item h3 {width: 100%;}
    .town .sub_title {width: 90%; margin: 0 5%;}
    .city_bak2_add1 dd {width: 100%; margin-bottom: 10px}
    .map-info2 {width: 100%;}
    .address2 dt, .address2 dd, .number2 dt, .number2 dd {width: 100%; font-size: 1em; text-align:left}
    .content_point .f600 {width: 100%; display: block}
    .blogBtn {display: block; margin-top: 5px; float: left; line-height: 25px}
        
    .town h2 {font-weight:500}     
}

@media screen and (max-width: 425px){
.wrap {width: 100%;}
.town_nav ul {width: 215px;padding: 0;text-align: center;}
.c48 {width: 90%;padding: 0 5%;}
.c48 .left {width: 100%;text-align: center;}
.city_bak2_add dt {width: 100%;margin-right: 0;}
.city_bak2_add dd {width: 100%;}
#eatItem .c49 p {text-align: center;}
#trip span.f600 {width: 100%;float: left;margin-right: 0;text-align: left;}
.town .sub_title {font-size: 1.3em;color: #000;}
}
@media (max-width: 420px){
.town_nav ul {width: 310px;}
}


